Subject: Ticket Assigned - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 07:18:39 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your return request. Hi I don't want to return this item from baby shop I want to return 2 backs  of men assorted poxer  size 4xl I want to change it to 3xl  can you help me in this please 

Sent from Yahoo Mail for iPhone

On Sunday, January 24, 2021, 7:29 AM, Centrepoint <[email-masked]> wrote:

#yiv0924131299 table {display:table;border-spacing:0px;padding:0;}#yiv0924131299 td {border:0;padding:0;}#yiv0924131299 .yiv0924131299two-column .yiv0924131299contents {font-size:14px;text-align:left;}#yiv0924131299 .yiv0924131299two-column img {width:100%;height:auto;}#yiv0924131299 .yiv0924131299two-column .yiv0924131299text {padding-top:10px;}#yiv0924131299 .yiv0924131299two-column {text-align:center;font-size:0;}#yiv0924131299 .yiv0924131299two-column .yiv0924131299column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv0924131299 .yiv0924131299contents {width:100%;}@media only screen and (max-width:480px) {#yiv0924131299 table[class=yiv0924131299outercontainer] {width:320px !important;margin:0px auto !important;}#yiv0924131299 table[class=yiv0924131299innercontainer] {width:278px !important;margin:0px auto !important;}#yiv0924131299 span[class=yiv0924131299aligntext] {text-align:center !important;display:block !important;}#yiv0924131299 table[class=yiv0924131299getintouch] {width:95%;max-width:95% !important;}#yiv0924131299 div[class=yiv0924131299getintouch-block] {width:95% !important;max-width:95% !important;}#yiv0924131299 table[class=yiv0924131299brands] {width:50%;max-width:50% !important;}#yiv0924131299 div[class=yiv0924131299howitworks] {width:96% !important;}#yiv0924131299 table[class=yiv0924131299small] {width:20% !important;padding:0 10px 0 0;}#yiv0924131299 table[class=yiv0924131299small1] {width:65% !important;}#yiv0924131299 p[class=yiv0924131299alignleft] {text-align:left !important;}#yiv0924131299 td[class=yiv0924131299moveleft] {padding:0 !important;}#yiv0924131299 table[class=yiv0924131299navigation] {width:100%;}#yiv0924131299 td[class=yiv0924131299navlast] {text-align:right !important;}#yiv0924131299 table[class=yiv0924131299knowmore] {width:100% !important;}} 
|  
|  
|  Here’s what you need to do next.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
| 
| 
| 
| 
We’ve received your return request.

Hi Nashwa Habib, thank you for getting in touch with us. Here’s how your return 1000465338 for order 4530353348 will work.Our delivery partner will pick up your return in around 3-5 business days.
 |

 |

 |

 |
| 
| 
| 
|  Order Details   |
|  
|  
Item
  |  
Description
  |  
Total Price
  |

  |
|  |
|  
|  
|    |

  |  
|  BABYSHOP  |
|  Juniors Plain Sleeveless Bodysuit with Press Button Closure - Set of 3  |
| Color: White |
|  Size: 2 yrs  |
| Quantity: 1 |

  |  QAR 39  |

  |
|  |
|  
|   |  
|  Total | QAR 39  |

  |

  |

 |

 |

 |
| 
| 
|  
|  
|    |  
1. Box up your return
 
 Please include the invoice, price tags and any warranty information. 
  |   |

  |
|  
|    |  
2. Hand over your return
 
Our delivery partner will pick it up from your doorstep. 
  |   |

  |
|  
|    |  
3. Receive your refund
 
 This will be issued after we receive your products in our warehouse and conduct a quality check. 
  |   |

  |

  |
|  
|  
Here's how your refund works:
    
   - If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
   - Refunds to your Credit Card or Debit Card may take 4-15 business days to process.
   - Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent will also be credited to your My Credit balance.
  |

  |

 |

 |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2014305